Thu, 20 Jan 2022 18:24:50 UTC

Information for RPM libmodulemd1-devel-1.8.16-0.2.9.4.2.armv7hl.rpm

ID43865
Namelibmodulemd1-devel
Version1.8.16
Release0.2.9.4.2
Epoch
Archarmv7hl
SummaryCompatibility development package for libmodulemd 1.x
DescriptionDevelopment files for libmodulemd 1.x
Build Time2020-11-23 17:41:01 GMT
Size103152
b40704eaaaf5abd8b3a13ccd2c14a992
LicenseMIT
Buildrootdist-c8-updates-build-16613-8643
Provides
libmodulemd-devel = 1.8.16-0.2.9.4.2
libmodulemd1-devel = 1.8.16-0.2.9.4.2
libmodulemd1-devel(armv7hl-32) = 1.8.16-0.2.9.4.2
pkgconfig(modulemd) = 1.8.16
Obsoletes
libmodulemd-devel < 2
Conflicts
libmodulemd-devel
Requires
/usr/bin/pkg-config
libmodulemd1(armv7hl-32) = 1.8.16-0.2.9.4.2
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
pkgconfig(yaml-0.1)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
<<< 51 through 57 of 57
Name ascending sort Size
/usr/share/gtk-doc/html/modulemd-1.0/modulemd-1.0.devhelp283384
/usr/share/gtk-doc/html/modulemd-1.0/modulemd-1.0.html5952
/usr/share/gtk-doc/html/modulemd-1.0/right-insensitive.png373
/usr/share/gtk-doc/html/modulemd-1.0/right.png261
/usr/share/gtk-doc/html/modulemd-1.0/style.css8852
/usr/share/gtk-doc/html/modulemd-1.0/up-insensitive.png374
/usr/share/gtk-doc/html/modulemd-1.0/up.png260
Component of No Buildroots